System Requirements

ESET Direct Endpoint Management for Solarwinds N-Central runs entirely on the N-Central server. Your endpoints must meet the requirements for ESET endpoint products and the N-Central agent, if used.

N-Central Agent version 11.1.x or later